import { B as BaseCalendarService } from "./CalendarService-pBHsC1rP.js";
class CalDavCalendarService extends BaseCalendarService {
  constructor(credential) {
    super(credential, "caldav_calendar");
  }
}
export {
  CalDavCalendarService as default
};
